PUBLICKEY(5)

NAME
publickey - base de données des clefs publiques

SYNOPSIS
/etc/publickey

DESCRIPTION
/etc/publickey est la base de données des clefs publiques utilisée pour les connexions réseau sécurisées. Chaque entrée dans la base de données, consiste en un nom d'utilisateur réseau (qui peut être un utilisateur ou un nom de machine), suivie par la clef publique de l'utilisateur (en notation hexadécimale), une virgule, et la clef secrète de l'utilisateur chiffrée avec son mot de passe de session ( en notation hexadécimale aussi).

Ce fichier peut être modifié par l'utilisateur via la commande chkey(1) ou par l'administrateur système via la commande newkey(8). Le fichier /etc/publickey doit uniquement contenir des données sur la machine maitre NIS , ou il est converti en fichier publickey.byname dans la base de données NIS.

SEE ALSO
chkey(1), publickey(3), newkey(8), ypupdated(8)